Bug 808707 - emacs-common-ess-12.09_beta_2 is available
emacs-common-ess-12.09_beta_2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs-common-ess (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 877691
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 06:10 EDT by Upstream Release Monitoring
Modified: 2013-01-11 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-25 23:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-31 06:10:51 EDT
Latest upstream release: 12.03
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-06 06:10:57 EDT
Latest upstream release: 12.04
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-05-11 06:10:08 EDT
Latest upstream release: 12.04-2
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-06-03 18:57:30 EDT
Latest upstream release: 12.04-3
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-06-07 17:45:30 EDT
Latest upstream release: 12.04-4
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-09-17 13:33:50 EDT
Latest upstream release: 12.09_beta
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-19 03:11:06 EDT
Latest upstream release: 12.09_beta_2
Current version in Fedora Rawhide: 5.14
URL: http://stat.ethz.ch/ESS/downloads/ess/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Alex Lancaster 2012-11-17 16:45:29 EST
Currently working on this, but there is a bug releated to texlive that needs to be fixed before we can build this, see bug #877691
Comment 8 Fedora Update System 2012-11-20 14:50:17 EST
emacs-common-ess-12.09-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/emacs-common-ess-12.09-2.fc18
Comment 9 Fedora Update System 2012-11-20 14:51:35 EST
emacs-common-ess-12.09-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/emacs-common-ess-12.09-2.fc17
Comment 10 Fedora Update System 2012-11-20 22:58:44 EST
Package emacs-common-ess-12.09-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing emacs-common-ess-12.09-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18663/emacs-common-ess-12.09-2.fc17
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-12-25 23:49:14 EST
emacs-common-ess-12.09-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-01-11 19:11:08 EST
emacs-common-ess-12.09-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.